<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/gameover.css">
    <title>Document</title>
</head>
<body>
     
    


    <div id="background"></div>
    <div id="foreground"></div>
  <div id="midground"></div>

      


<div class ="playground">
        

  
  <div class="hud">  
    
        <h1>YOU WIN !!!</h1>
    <a href="index.html">back to menu...</a>
  </div>  



  

  <video autoplay muted loop class="background">
      <source src="assets/space.mp4" type="video/mp4">        
    </video>






    <script src="js/level1.js"></script>


</body>
</html>